# -*- coding: utf-8 -*-
# @Time    : 2020/3/20 12:38 PM
# @Author  : hexy

from celery import shared_task
from pay.tool.refund_tool import RefundTool

@shared_task
def do_refund_fail_orders():
    RefundTool.do_refund_fial_orders()